@CHARSET "UTF-8";

body, input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	margin-left:0;
	margin-bottom:0;
	margin-right:0;
	margin-top:0;
	font-size: 12px;
	color: #333333;
	background-color:#434343;
	background-image:url(../images/site-side-bg2.jpg);
	background-position:top;
	background-repeat:no-repeat;
	line-height:16px;
}

a {
	color: #333333;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
	

a:hover { text-decoration: underline;}


#clear {
	clear:both;
}

.WhiteText {color: #FFFFF1;	text-decoration: none; font-size: 11px;}
.Header1 {color: #333333;font-family: Arial, Helvetica, sans-serif;font-size: 20px;font-weight: bold;text-decoration: none;} 
.Header2 {color: #c91503;font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-weight: normal;text-decoration: none;} 
.Header3 {color: #333333;font-family: Arial, Helvetica, sans-serif;font-size: 11px;text-decoration: none;font-weight: normal;} 
.NewsHeader {color: #666666;font-family: Arial, Helvetica, sans-serif;font-size: 11px;text-decoration: none;font-weight: normal;} 

.AdminLinkTop {
	color: #ffffff;
	text-decoration: none;
	margin-bottom: 15px;
font-size: 12px;
font-weight:bold;
}

a.AdminLinkTop:link { color: #ffffff; text-decoration: none;}
a.AdminLinkTop:visited { color: #ffffff; text-decoration: none;}
a.AdminLinkTop:hover { color: #ffffff; text-decoration: underline;}
a.AdminLinkTop:active { color: #ffffff;	text-decoration: underline;}

a.CatNav:link { color: #222222; text-decoration: none; font-size:12px;}
a.CatNav:visited { color: #222222; text-decoration: none;font-size:12px;}
a.CatNav:hover { color: #222222; text-decoration: underline;font-size:12px;}
a.CatNav:active { color: #222222;	text-decoration: underline;font-size:12px;}

.HomeNav {
	color: #ffffff;
	text-decoration: none;
font-size: 11px;
font-weight:normal;
}
a.HomeNav:link { color: #27045a; text-decoration: none; font-size:12px;}
a.HomeNav:visited { color: #27045a; text-decoration: none;font-size:12px;}
a.HomeNav:hover { color: #de6d47; text-decoration: none;font-size:12px;}
a.HomeNav:active { color: #27045a;	text-decoration: none;font-size:12px;}

img {border: none;}

a.topLink:link {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
a.topLink:visited {color: #000000;font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-weight: bold;text-decoration: none;}
a.topLink:hover {text-decoration:none; font-family: Arial, Helvetica, sans-serif;font-size:13px;color: #ffffff;font-weight: bold; background-color:#000000;}
a.topLink:active {color: #ffffff;text-decoration: none;}

.newsdate {
	font-size:11px;
	color:#4a69c5;
}

a.newsNav:link { text-decoration: none; font-size:12px;}
a.newsNav:visited { text-decoration: none;font-size:12px;}
a.newsNav:hover { text-decoration: underline;font-size:12px;}
a.newsNav:active { text-decoration: none;font-size:12px;}



.topLinkBox {
	padding-top: 13px;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 5px;
	height:23px;
	display: block;
}

#ctabanner {
	width:961px;
	height:102px;
	margin:0px auto;
}

#ctabtns {
	position:absolute;
	width:682px;
	height:102px;
	margin-left:290px;
}

#contentContainer {
	width:933px;
	padding:14px;
	margin:0px auto;
	background-color:#FFF;
}

#contentAREA {
	width:933px;
	background-color:#FFF;
}

#contentLEFT {
	width:617px;
	background-color:#FFF;
	float:left;
}

#contentRIGHT {
	width:300px;
	background-color:#FFF;
	float:right;
	margin-left:16px;
}

#bannerAdContainer {
	width:728px;
	height:90px;
	margin-left:205px;
	background-image:#FFF;
}

#bannerAd {
	width:728px;
	height:90px;
	background-color:#CCCCCC;
}

#contentSpacer {
	height:12px;
	width:100%;
	background-color:#FFF;
}


#navContainer {
	width:933px;
	height:34px;
	background-image:url(../images/nav-bg.gif);
}

#navbox {
	height:34px;
	width:933px;
	float:left;
}

#eventContainer {
	width:933px;
	height:34px;
	background-image:url(../images/event-bg.gif);
}

#eventNextlabel {
	width:80px;
	height:34px;
	float:left;
}

#eventNextContainer {
	width:853px;
	height:34px;
	float:left;
	overflow:hidden;
	position:relative;
}

div.eventWrapActive {
	z-index: 75 !important;
}

div.eventWrap {
	width:853px;
	height:34px;
	position:absolute;
	overflow: hidden;
	z-index:80;
}




.eventRodeo {
	font-size:16px;
	color:#FFF;
}

a.eventRodeo:link { text-decoration: none; }
a.eventRodeo:visited { text-decoration: none;}
a.eventRodeo:hover { text-decoration: underline;}
a.eventRodeo:active { text-decoration: none;}



.eventDate {
	font-size:20px;
	color:#FFF;
}

.eventCalDate {
	font-size:20px;
	line-height:22px;
	color:#333;
}

.eventCalDay {
	font-size:16px;
	line-height:22px;
	color:#333;
}

.eventNameHeader {
	font-size:12px;
	line-height:18px;
	color:#333;
}

.rodeoNameHeader {
	font-size:14px;
	line-height:18px;
	color:#333;
}

.eventDetails {
	font-size:12px;
	color:#FFF;
}

.eventDetailsYellow {
	font-size:12px;
	font-weight:bold;
	color:#f7f283;
}

.eventNextlabelText {
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	line-height:12px;
}

#imagebannerContainer {
	width:617px;
	height:411px;
}

#imageBannerContainer {
	position: absolute;
	height: 411px;
	overflow: hidden;
	z-index: 60;
	width: 617px;
	
}

div.imageBannerActive {
	z-index: 75 !important;
}

div.imageBanner {
	width: 617px;
	height: 411px;
	position: absolute;
	z-index: 61;
	overflow: hidden;
}

#imagebanner-image {
	width:617px;
	height:411px;
	background-color:#CCC;
	position:absolute;
	z-index:50;
}

#imagebannerContainer-shadow {
	width:617px;
	height:411px;
	background-image:url(../images/imagebanner-bg.png);
	position:absolute;
	z-index:62;
}

#imagebanner-text {
	width:587px;
	height:65px;
	margin-top:316px;
	padding:15px;
	background-image:url(../images/imagebanner-text-bg.png);
	position:absolute;
	z-index:63;
}

a.imagebanner-text-large:link { font-size:28px; font-weight:bold; color:#FFF; text-decoration: none; }
a.imagebanner-text-large:visited { font-size:28px; font-weight:bold; color:#FFF; text-decoration: none; }
a.imagebanner-text-large:hover { font-size:28px; font-weight:bold; color:#FFF; text-decoration: underline; }
a.imagebanner-text-large:active { font-size:28px; font-weight:bold; color:#FFF; text-decoration: underline; }

a.imagebanner-text-small:link { font-size:15px; font-weight:normal; color:#FFF; text-decoration: none; line-height:18px; }
a.imagebanner-text-small:visited { font-size:15px; font-weight:normal; color:#FFF; text-decoration: none; line-height:18px; }
a.imagebanner-text-small:hover { font-size:15px; font-weight:normal; color:#FFF; text-decoration: underline; line-height:18px; }
a.imagebanner-text-small:active { font-size:15px; font-weight:normal; color:#FFF; text-decoration: underline; line-height:18px; }


#posterBannerContainer {
	position: absolute;
	height: 391px;
	overflow: hidden;
	z-index: 60;
	width: 276px;
	
}

div.posterBannerActive {
	z-index: 75 !important;
}

div.posterBanner {
	width: 276px;
	height: 391px;
	position: absolute;
	z-index: 61;
	overflow: hidden;
}


#newsboxLEFT {
	width:615px;
	border:1px solid #bab9b9;
	background-color:#e4e3e3;
	min-height:241px;
}

#newsboxHeader {
	width:593px;
	height:16px;
	padding:11px;
	background-image:url(../images/newsboxheader-bg.jpg);
	font-size:20px;
	color:#fff;
}

.newsboxHeader-text {
	font-size:20px;
	color:#fff;
}

#newsboxInner {
	width:591px;
	height:177px;
	padding:12px;
}

#newsboximage {
	width:262px;
	height:175px;
	float:left;
}

#newsboxtext {
	width:288px;
	padding-left:21px;
	padding-right:20px;
	padding-top:4px;
	font-size:13px;
	color:#333333;
	float:left;
}

a.newslinkred:link { color: #d61401; text-decoration: none; font-size:13px; font-weight:bold;}
a.newslinkred:visited { color: #d61401; text-decoration: none;font-size:13px; font-weight:bold;}
a.newslinkred:hover { color: #d61401; text-decoration: underline;font-size:13px; font-weight:bold;}
a.newslinkred:active { color: #d61401;	text-decoration: underline;font-size:13px; font-weight:bold;}

#news-icon {
	width:29px;
	height:29px;
	position:absolute;
	z-index:53;
}

#pagecontent {
	width:607px;
	padding-left:10px;
}

#advertisment-text {
	font-size:8px;
	color:#333;
}

#adslot2 {
	width:300px;
	height:250px;
}

#adslot3 {
	width:300px;
	min-height:71px;
}

#announceboxRIGHT {
	width:298px;
	border:1px solid #bab9b9;
	background-color:#e4e3e3;
	min-height:200px;
}

#announceboxHeader {
	width:276px;
	height:16px;
	padding:11px;
	background-image:url(../images/announceboxheader-bg.jpg);
	font-size:20px;
	color:#fff;
}

#announceboxContainer {
	width:270px;
	padding: 14px;
}

#announceboxLine {
	width:270px;
	padding-left: 14px;
	padding-right: 14px;
}

#pagecontentRIGHT {
	width:300px;
}

#likeboxRIGHT {
	width:298px;
	border:1px solid #bab9b9;
	background-color:#e4e3e3;
}

#likeboxHeader {
	width:298px;
	height:38px;
	background-image:url(../images/facebook-header.gif);

}

#logo {
	position:absolute;
	width:230px;
	height:205px;
}

#footerContainer {
	width:961px;
	height:200px;
	background-image:url(../images/footer-bg.jpg);
	margin:0px auto;
	
}

#creditContainer {
	width:961px;
	padding-top:10px;
	padding-bottom:10px;
	margin:0px auto;
	text-align:right;
	color:#ffffff;
	
}

a.creditLink:link { color: #ffffff; text-decoration: none; font-size:13px; font-weight:normal;}
a.creditLink:visited { color: #ffffff; text-decoration: none;font-size:13px; font-weight:normal;}
a.creditLink:hover { color: #8ad837; text-decoration: underline;font-size:13px; font-weight:normal;}
a.creditLink:active { color: #8ad837;	text-decoration: underline;font-size:13px; font-weight:normal;}

#footerContent {
	text-align:center;
	font-size:12px;
	color:#fff;
}

div.topLevel {
	float: left;
	position: relative;
	padding-left:9px;
	padding-right:9px;
	padding-top:10px;
	height:24px;
	z-index:99;
}

div.topLevelOn {
	background-image:url(../images/footer-bg.jpg);
}


a.topLinkActive {
	color: #fff !important;
	
	text-decoration: none;
	display: block;
}
a.subLevelLink {
	color: #FFFFFF;
	text-decoration: none;
	width:128px;
	min-height:21px;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 7px;
	font-size: 12px;
}
a.subLevelLink:link {
	color: #FFFFFF;
	text-decoration: none;
	width:128px;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}
a.subLevelLink:visited {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}
a.subLevelLink:active {
	color: #FFFFFF;
	background-color: #d72005;
	text-decoration: none;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}
a.subLevelLink:hover {
	color: #FFFFFF;
	background-color:  #d72005;
	text-decoration: none;

	width:128px;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}

a.subsubLevelLink {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	min-height:21px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top:7px;
	font-size: 12px;
}

a.subsubLevelLink:link {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}
a.subsubLevelLink:visited {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}
a.subsubLevelLink:active {
	color: #FFFFFF;
	background-color:  #d72005;
	text-decoration: none;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}
a.subsubLevelLink:hover {
	color: #FFFFFF;
	background-color:  #d72005;
	text-decoration: none;
	font-weight:bold;
	display: block;
	padding-left: 5px;
	padding-right: 5px;
}
div.subLevel {
	position: absolute;
	left: 0;
	top: 34px;
	display: none;
	width:128px;
	min-width: 128px;
	padding-top: 0px;
	z-index: 99;
}

div.subLevelActive {
	position: absolute;
	background-color: #d72005;
	left: 0;
	top: 20px;
	display: none;
	min-width: 128px;
	padding-top: 5px;
	padding-bottom: 5px;
	z-index: 99;
}

div.subLevelWrap {
	position: absolute;
	left: 0;
	top: 77px;
	display: none;

	z-index: 99;
}

div.subLevel ul {
	list-style: none;
	margin: 0;
	padding: 0;

}

div.subsubLevel {
	position: absolute;
	left: 138px;
	top: 0;
	background-color: #d72005;
	display: none;
	min-width: 130px;
	z-index: 99;
}

div.floatLeft, img.floatLeft {
	float: left;
}
